{
  "verseBefore": "Nưq e xing Kơy Christ, oh ay jah kahniq ăm vanong xôq leh alq vơ tuuôq muuyq dro Kadraq heq, bơh kung chiuq pơơl hwơơl vi Kadraq,",
  "verseAfter": "Nưq e xing Kơy Krist, oh ay jah kahniq ăm vanong xôq leh aalq vơ tuuôq muuyq dro Kadraq heq, bơh kung chiuq pơơl hwơơl vi Kadraq,",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-03-17T02:40:02.678Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 29
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
